.counter-wrap
{
    height: calc(100vh - 280px);
}

.counter-frame 
{
    height: calc(50% - 10px);
}

.counter-frame .scroll-v 
{
    height: calc(100% - 44px);
}


.counter-list .scroll-v 
{
    height: calc(100vh - 360px);
}

.counter-qr
{
    width: 160px;
    height: 160px;
    object-fit: cover;
}